<html><body style="font-family: Helvetica,Arial,sans-serif; font-size: 12px;"><br>Hi,<br><br>I reran the APT command here on AV LInux (based on Debian Stretch): https://cinelerra-cv.org/download_gg.php and there are a couple of problems..<br><br>(1) Debian Jessie and Stretch both require the "[trusted=yes]" to be added to the apt line in /etc/apt/sources.list which it currently isn't by default, I'm puzzled why there haven't been more complaints but probably 100% of pure Debian Jessie/Stretch users (other than AV Linux users) who have tried to access the phenomenal work on Cin 5.1 through this page haven't been successful and that is a real shame, there are some extra instructions covering this for Ubuntu users but they are on a different page. Not sure if this is GG/Phyllis or Danny thing to fix but I thought I'd better mention it.<br><br>(2) With an updated apt line for Stretch: <br><br>#CINELERRA 5<br>deb [trusted=yes] https://cinelerra-cv.org/five/pkgs/debian stretch main<br># deb-src https://cinelerra-cv.org/five/pkgs/debian stretch main<br><br>I get this error on an apt-get update:<br><br>E: Failed to fetch https://cinelerra-cv.org/five/pkgs/debian/dists/stretch/main/binary-i386/Packages¬† 404¬† Not Found<br><br>Where have things gone wrong here...?<br><br>(3) Can I be a total pain in the butt and request i386 Stretch builds like we had for Jessie?<br><br>Thanks!<br>Glen<br><br><br></body></html>